/*
 Theme Name:   Financity Child
 Theme URI:    http://demo.goodlayers.com/financity
 Description:  Goodlayers Financity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     financity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  financity-child

 START YOUR CHILD THEME CSS HERE
*/

.financity-footer-wrapper {
	border-top: 3px solid #fc3;
}

.financity-footer-wrapper .financity-widget-title {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.3px;
	font-size: 14px;
	margin-bottom: 20px;
}

.financity-copyright-wrapper {
	border-top: 1px solid #fff;
}

/* Default typography */
.financity-body h1, .financity-body h2, .financity-body h3, .financity-body h4, .financity-body h5, .financity-body h6 {
    margin-bottom: 15px;
}

/* Content boxes */
.gdlr-core-hover-box .gdlr-core-hover-box-content-wrap,
.gdlr-core-hover-box-content-wrap {
    padding: 20px 10px 5px;
}

.gdlr-core-hover-box.gdlr-core-outer-frame-element {

}

.gdlr-core-hover-box-title gdlr-core-skin-title {

}

.financity-footer-wrapper .gdlr-core-button {
    background-color: #ffcc33;

}

.hover-box-minheight .gdlr-core-hover-box-content-wrap {
	min-height: 255px;
}

.our-partners .gdlr-core-media-image {
	display: flex;
	min-height: 80px;
	align-items: center;
}

.our-partners .gdlr-core-media-image img {
	flex: 0 1 auto;
}

.custom-menu-vertical ul.menu {
	display: flex;
	flex-wrap: wrap;
}

.custom-menu-vertical ul.menu li {
	flex: 1 1 auto;
	padding: 0 0;
	border: none;
	white-space: nowrap;
}


.custom-menu-vertical ul.menu li a {
	display: inline-block;
	border-bottom: 1px solid currentColor;
}

/*
    Title icons
*/
.home-box-items .gdlr-core-media-image img {
	margin-top: 35px;
	display: inline-block;
	max-height: 90px;
	width: auto;
}

.page-content-small-logos img {
	max-height: 52px;
	min-width: 50px;
}



/**************************************************************************************
Download papers and pdf
**************************************************************************************/

ul.dlm-downloads {
    list-style-type: none !important;
    padding: 0;
    margin: 0;
}

ul.dlm-downloads li {
    list-style-type: none !important;
    padding: 25px 0 0;
    border-top: 1px solid #5796b5 !important;
    margin: 25px 0 25px;
    display: block;
}

/* Special overrides */
.trendrating-downloads--image-100 .trendrating-download__content.trendrating-download__content--left {
    flex-basis: 120px;
}

.trendrating-downloads--image-shadow .trendrating-download__image img {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.30);
}

.trendrating-download.trendrating-download--reports .trendrating-download__content.trendrating-download__content--left {
    flex: 0 0 50px;
}
/* End special overrides */

.trendrating-download {
    display: flex;
    width: 100%;
    max-width: 75vw;
}

.trendrating-download__date {
	margin-bottom: 8px;
	font-style: italic;
	color: #666;
	font-weight: 600;
}

.trendrating-download.trendrating-download--pdf-preview {

}

/* download reports */
.trendrating-download.trendrating-download--reports .trendrating-download__title {
    margin-bottom: 5px;
}

.trendrating-download.trendrating-download--reports .trendrating-download__description {
    margin-bottom: 0;
}

.trendrating-download.trendrating-download--reports .trendrating-download__image i {
    font-size: 26px;
}

.trendrating-download__content {
    flex: 1 1 auto;
}

.trendrating-download__content.trendrating-download__content--left {
    flex: 0 0 180px;
}

.trendrating-download__content.trendrating-download__content--right {
    
}


.trendrating-download__title {

}

.trendrating-download__description {

}

.trendrating-download__actions {

}

.trendrating-download__action {

}


/* From additional css inside wordpress */
ul li {
	margin-bottom: 3px;
}

.gdlr-core-pbf-wrapper {
	padding-top: 30px;
}

.gdlr-core-hover-box {
	min-height: 265px;
}

.gdlr-core-image-item.logo-image-small {
	max-width: 250px;
}

.tr-menu-button {
	position: relative;
	padding: 5px 12px 6px;
	top: -6px;
	display: inline-block;
	background: #104585;
	color: #fff;
	border: 1px solid #104585;
}

body .gdlr-core-call-to-action-item .gdlr-core-button {
	padding: 12px 22px;
}

.screenshot-gallery .gdlr-core-flexslider .flex-direction-nav li a {
	background-color: #104585;
	opacity: 0.8;
}

.screenshot-gallery .gdlr-core-flexslider .flex-direction-nav li:hover a {
	background-color: #104585;
	opacity: 1;
}

.screenshot-gallery .gdlr-core-flexslider .flex-direction-nav li a i {
	color: #fff;
}

.footer-socials {
	display: block;
	padding-bottom: 25px;
}

.footer-socials__title {
	display: inline-block;
  margin-left: 15px;
	margin-right: 3px;
}

.footer-social {
	display: inline-block;
	margin-left: 0px;
	margin-right: 8px;
	border: 1px solid #fff;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
}

.financity-footer-column .gdlr-core-button.gdlr-core-button-gradient.gdlr-core-button-no-border,
.financity-footer-column .gdlr-core-button.gdlr-core-button-gradient.gdlr-core-button-no-border:hover {
	color: #000;
}

.wpcf7 select {
    padding: 20px 19px;
	  border: none;
	  width: 100%;
	  background-color: #f5f5f5;
    color: #777777;
	  margin-bottom: 20px;
}

.financity-body span.wpcf7-not-valid-tip.wpcf7-not-valid-tip {
	color: red;
	margin-bottom: 30px;
}

.gdlr-core-testimonial-item {
	margin-bottom: 25px;
}

.gdlr-core-hover-box-item.our-partners .gdlr-core-hover-box .gdlr-core-hover-box-content-wrap {
	max-width: 245px;
}

.gdlr-core-hover-box-item.our-partners .gdlr-core-hover-box.gdlr-core-outer-frame-element {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 160px;
}

.gdlr-core-hover-box-item.gdlr-core-item-pdb.our-partners .gdlr-core-hover-box-thumbnail-inside.gdlr-core-media-image {
	margin-bottom: 0;	
}

.gdlr-core-testimonial .gdlr-core-testimonial-content,
.gdlr-core-testimonial .gdlr-core-testimonial-content p {
	margin-bottom: 0;
	font-weight: 600;
}

.gdlr-core-testimonial .gdlr-core-testimonial-author-wrap {
	display: none;
}


/* Management Team style */

.gdlr-core-js.management-team {
	padding-right: 50px;
}

.gdlr-core-js.management-team h2 {
	margin-bottom: 8px;
}

.gdlr-core-js.management-team h2 + p > strong {
	font-style: italic;
}

.gdlr-core-js.management-team h2:after {
	margin-top: 8px;
	content: "";
	height: 1px;
	width: 100%;
	background-color: #ffcc33;
	display: block;
}

/* Tables */

table.table-strategies tr th,
table.table-strategies tr td {
	padding: 0.5em;
}

table.table-strategies tr th:first-child,
table.table-strategies tr td:first-child {
	padding: 0.5em 1.5em;
}



.mutual-funds-analysis-content {

}

.mutual-funds-analysis-content .gdlr-item.gdlr-divider-item {
	border-bottom: 1px solid #5796b5;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.mutual-funds-analysis-content a img.alignleft {
	margin-top: 0;
}

.mutual-funds-analysis-content .gdlr-item.gdlr-divider-item {
	border-bottom: 1px solid #5796b5;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.mutual-funds-analysis-content .container-flexible {
	display: flex;
	flex-wrap: wrap;
}

.mutual-funds-analysis-content .gdlr-content-item-flexible {
	flex: 1 1 auto;
	padding: 20px;
	width: 50%;
	font-size: 115%;
}

@media screen and (max-width: 767px) {
    .mutual-funds-analysis-content .gdlr-content-item-flexible {
		padding: 10px;
		width: 100%;
	}	
}


.gdlr-core-blog-medium {
	margin-bottom: 30px;
}

.textbox-colored .gdlr-core-pbf-wrapper-container {
	display: flex;
	margin-bottom: 40px;
	flex-wrap: no-wrap;
}

.blog-list .gdlr-core-blog-medium:first-child {
	display: none;
}

body.archive .financity-page-title-wrap.financity-style-custom .financity-page-title {
	font-size: 20px;
}

body.archive .financity-page-title-wrap.financity-style-custom .financity-page-caption {
	font-size: 32px;
	font-weight:bold;
	letter-spacing: 1px;
}

@media screen and ( max-width: 782px ) {
	.textbox-colored .gdlr-core-pbf-wrapper-container {
		flex-wrap: wrap;
	}
	
	.textbox-colored .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column {
	margin-left: 0px !important;
	margin-right: 0px !important;
		margin-bottom: 20px;
}

}

.textbox-colored .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column {
	border: 1px solid #ffcc33;
	padding: 40px 20px 0 20px;
	margin-left: 20px;
	flex: 1 1 auto;
}

.textbox-colored .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column.gdlr-core-column-first {
	margin-right: 20px;
	margin-left: 0px;
}

.background-howtouse > .gdlr-core-pbf-background-wrap {
	  background-image: url("/wp-content/uploads/2020/03/background-howtouse.jpg");
  background-position: center 40px;
	background-size: contain;
  background-repeat: no-repeat;
}

.systematic-background > .gdlr-core-pbf-background-wrap {
	  background-image: url("/wp-content/uploads/2020/03/background-systematic.jpg");
  background-position: center bottom;
	background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

body.page-id-10368 .gdlr-core-page-builder-body {
	  background-image: url("/wp-content/uploads/2020/03/background-robot.jpg");
  background-position: left bottom;
	background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

body.page-id-10368 .financity-header-transparent-substitute {
	background-color: transparent;
}

.gdlr-core-text-box-item.table table tr:nth-child(odd),
.gdlr-core-text-box-item.table table tr:nth-child(even) {
	background-color: transparent;
}

.gdlr-core-text-box-item.table table {
	max-width: none;
	margin: 0 auto;
	text-align: left;
	border-collapse: collapse;
}

.gdlr-core-text-box-item.table table td {
	padding:8px;
	border: 1px solid #dfdfdf;
}

.hover-box-bordered .gdlr-core-hover-box {
	border: 1px solid #ffcc33;
	min-height: 160px;
}

.hover-box-bordered .gdlr-core-hover-box-column:nth-child(3) .gdlr-core-hover-box {
	padding-top: 40px;
}

.mouse-over-zoom-image .gdlr-core-hover-box img,
.mouse-over-zoom-image .gdlr-core-media-image img {
	transition: all 0.3s ease-in-out;
	transform: scale(1);
}

.mouse-over-zoom-image .gdlr-core-hover-box:hover img,
.mouse-over-zoom-image .gdlr-core-media-image:hover img {
	transform: scale(1.05);
}

body.archive .gdlr-core-sticky-banner,
body.single-post .financity-single-article-thumbnail {
	display: none;
}

a:hover > i {
	color: currentColor !important;
}

.custom-menu-vertical {
	text-align: center;
}

.benefits-list {
	text-align: center;
}

.benefits-list .gdlr-core-text-box-item-content {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

.benefits-list p {
	line-height: 1.6;
	font-size: 1.2em;
}

body .page-content-small-logos img {
	position: relative;
	top: -6px;
	margin-right: 0;
	max-width: 48px;
	max-height: 46px;
}

@media screen and ( max-width: 782px ) {
	body .page-content-small-logos img {
		top: 0;
		margin-right: 0;
		max-width: 42px;
		max-height: 40px;
	}
	
}

body.archive .gdlr-core-excerpt-read-more, .page-id-7608 .gdlr-core-excerpt-read-more {
	margin-top: 20px;
	padding: 5px 21px;
	border: 1px solid #104585;
	background-color: #ffffff;
	color: #104585;
}

body.archive .gdlr-core-blog-thumbnail > a {
	display: inline-block;
	width: 350px;
	height: 220px;
	overflow: hidden;	
}

body.archive .gdlr-core-blog-thumbnail {
	margin-bottom: 15px;
}

body.archive .gdlr-core-blog-thumbnail > a img {
	top: 50%;
position: relative;
transform: translateY(-50%);
}

.page-id-7608 .financity-sidebar-area,
body.single-post .financity-sidebar-area {
	padding-left: 30px !important;
}

.page-id-7608 .financity-page-title-wrap {
	display: none;
}

.gdlr-core-blog-item.blog-list .gdlr-core-item-list {
	border-top: 2px solid #ffcc33;
	padding-top: 40px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.page-id-7608 .middleblogheader .gdlr-core-blog-item {
	position: relative;
}

.page-id-7608 .middleblogheader  .gdlr-core-blog-thumbnail.gdlr-core-media-image {
	height: 240px;
	overflow: hidden;
}

@media screen and ( max-width: 782px ) {
	.page-id-7608 .gdlr-core-blog-medium > div, .gdlr-core-blog-medium > div.clearfix {
		display:block;
	}
}

.page-id-7608 .gdlr-core-sticky-banner {
	display: none;
}

.page-id-7608 .middleblogheader  .gdlr-core-blog-thumbnail.gdlr-core-media-image img {
	width: 100%;
	height: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.home-logo-about-us img {
	max-width: 200px;
}

.mutual-funds-analysis-content .gdlr-content-item {
	padding-top: 25px;
	padding-bottom: 15px;
	border-top: 1px solid
#5796b5 !important;
	width: 45%;
  margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.footer-app-links {
margin-top: 0px;
display: flex;
flex-wrap: nowrap;
margin-bottom: 20px;
}

.footer-app-link img {
	display: block;
}

.footer-app-link + .footer-app-link {
	margin-left: 10px;
}


body.archive .gdlr-core-blog-thumbnail > a {
	display: inline-block;
	width: 350px;
	height: 220px;
	overflow: hidden;	
}

body.archive .gdlr-core-blog-thumbnail {
	margin-bottom: 15px;
}

.topblogheader .gdlr-core-blog-medium-content-wrapper {
	border-right: 2px solid #ffcc00;
	padding-right: 50px;
}

@media screen and ( max-width: 782px ) {
.topblogheader .gdlr-core-blog-medium-content-wrapper {
	border-right: none;
	padding-right: 0px;
}
}